/*
Theme Name: Sorbonne Université - Médecine
Template: Divi
*/
@import url("../Divi/style.css");
/* YOUR CSS EDITS GO BELOW THIS LINE AND AND CSS RULES YOU MAKE HERE WILL OVERIDE THE MASTER DIVI THEME CSS RULES */
/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {background: none;}

html {font-family: sans-serif; line-height: 1.15; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; font-size: calc(1em * .625);}

body {
    font-family: "Museo Sans",Arial,sans-serif !important;
}
 
/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
#left-area {
    width: 100%;
    padding: 23px 0px 0px !important;
    float: none !important;
}
}

/*** DIVI correction ***/
@media only screen and (min-width: 1350px) {
 body:not(.home) #main-content .container {
  padding: 0px 0 6px 0;
 }
}
@media only screen and (max-width: 1349px) {
 body:not(.home) #main-content .container {
  padding: 0% 0 calc( 6% - 75px ) 0;
 }
}
@media only screen and (max-width: 980px) {
 body:not(.home) #main-content .container {
  padding: 0px 0 22px 0;
 }
}

@media only screen and (max-width: 768px) {
 body:not(.home) #main-content .container {
  padding: 0px 0 2px 0;
 }
}

.et_pb_section {background-color:transparent; padding: 0px 0px 30px 0px;}

.et_pb_row {width: 90%;}
.et_pb_divider {height: 5px !important;background-color:#1e2967 !important;}
.et_pb_divider:before {background-color:#1e2967 !important; border-top-width:0px !important;}

sup {
    bottom: .5em;
    font-size: 75%;
}

#main-content {
	background-color: unset;
	margin-bottom:50px;
}

#main-content .container {
	padding: 0px 30px;
}

.single #main-content .container .entry-content{padding:50px 100px;}

body #main-content .entry-content{padding:50px 100px;}
@media only screen and (max-width: 981px) {
	.single #main-content .container .entry-content, body #main-content .entry-content{padding:50px 50px;}
}
@media only screen and (max-width: 768px) {
 .single #main-content .container .entry-content, body #main-content .entry-content{padding:50px 20px;}
}

a.et_pb_button {color:#FFF; text-align:center;width:100%;}
a.et_pb_button.mtli_attachment {background-image:none;}
a.et_pb_button:hover {color:unset;}
.home a.et_pb_button {font-size:24px;width:unset;}
a.big-button, a.bigblue {background:#e6352b!important; border:2px solid #e6352b !important;  color:#FFF !important; text-align:center;width:100%;-moz-border-radius: 0; border-radius: 0;box-shadow:none;font-size:18px;}
a.big-button:hover, a.bigblue:hover {background:#FFF!important; border:2px solid #e6352b !important;  color:#e6352b !important;}
a[href^="mailto"]:before {content:url(img/mail-icon-SU.png); padding-right: 5px;}

.wp-caption {
border: 0;
background-color: unset;
}

/* Zoom SVG */
img.mfp-img {
min-width: 95vw;
min-height: 95vh;
background-color: #FFF;
}

.mfp-iframe-holder .mfp-close, .mfp-image-holder .mfp-close {
color: #000;
}

.mfp-bg {
background: #FFF;
}

.wpmf_gallery_wrap {background:unset !important;}
.wpmf_gallery_wrap li:before {content:none;}
.flexslider.wpmfflexslider {background:unset !important;}

/******* NOMADES **************/
#top-header .et-social-icon a {font-size: 18px;}

h2, h3, h4, h5, h6 {
	font-family: 'Museo Sans',sans-serif!important;
	font-weight: 300!important;
        line-height: 1.5em !important;
}

h2 {
    /*font-size: 26px !important;*/
	font-size: 2.4rem !important;
    margin-bottom: 20px;
    position:relative;
	font-weight: 500!important;
}

h2:after {
    background-color: #E6352B;
    content: "";
    position: absolute;
    height: .2rem;
    left: 0;
    width: 2.7rem;
    bottom: 0;
}

h3 {font-size: 2rem !important; font-weight:500;}
h4 {font-size: 1.8rem !important; font-weight:500;}
h5 {font-size: 1.6rem !important;}
h6 {font-size: 1.4rem !important;}

.entry-content tr.odd, .entry-content tr:nth-child(odd) {background-color: #F6F6F6;}
.entry-content tr.odd.first, .entry-content thead tr {background-color: #1e2967 !important;color:#FFF;} 

.sidebar {padding:20px;background: #c3c0bd; /* Old browsers */
background: -moz-linear-gradient(-45deg, #c3c0bd 0%, #eae8e5 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, #c3c0bd 0%,#eae8e5 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, #c3c0bd 0%,#eae8e5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c3c0bd', endColorstr='#eae8e5',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */}

.alerte {padding:40px; border:1px solid #1e2967;}
.contact {padding:15px; background-color: #eae8e5;}
.contact .mail-link {white-space:normal;}
.bibliotheques .et_pb_section {background-size:contain; padding:0; margin-bottom:50px;}
.aide.et_pb_promo {background: #FFF !important; border: 3px solid #eeeff4;}

/* top search customize */
.screen-reader-text {
display: none;
}
 
input#s {
border-radius: 0px;
}
 
input#searchsubmit {
border: 1px solid #1e2967;
color: #FFFFFF;
background-color: #1e2967;
border-radius: 0px;
}
 
form#searchform {
float: right;
}
@media screen and (min-width: 480px) {
#top-header .container {
padding-bottom: 5px;
}
 
#et-secondary-menu .et-social-icons {
margin-top: 6px;
}}


#logo {max-width:250px!important;}
#slider-home {padding:0;}
#slider-home h1 {line-height:1.2em;}
#container-edito {padding-top:0;padding-bottom: 0;}

#container-titre {background-color: #1E2967; color:#FFF;padding-bottom:50px;}
#container-titre .container {background-color: unset;}
#container-titre .container h1 {color: #FFFFFF; clear:both; margin: 0px 20px 20px 100px; line-height: 1.5em;}
@media only screen and (max-width: 981px) {
	#container-titre .container h1 {margin: 0px 20px 20px 50px;}
}
@media only screen and (max-width: 768px) {
 #container-titre .container h1 {margin: 0px 20px 20px 20px;}
}
.breadcrumbs {border-bottom:2px solid #FFF;float:left;margin-bottom: 30px;}
.breadcrumbs a {color: #FFF;font-size: 80%;}
.breadcrumbs a.current-item {font-weight: 700;}
.breadcrumbs a:hover {color: #E6352B;}

body #main-content article {display: block; background-color: #FFF; border-top:5px solid #E6352B; max-width: 1120px; margin: -50px auto 0 auto;}
body.direct-content #main-content article, body.home #main-content article {background-color: unset; border-top:5px solid #E6352B; margin: -5px auto 0 auto;}
body.direct-content #main-content article .entry-content {padding:50px 0px;}
body.home #main-content article {max-width:unset;}
body.home #main-content article  .entry-content {padding:0px;}

#footer-widgets .footer-widget .widget_nav_menu {
	float:none;
}

#footer-widgets .footer-widget #menu-pied-de-page li {
	position: relative;
}

#footer-widgets .footer-widget #menu-pied-de-page li:before {
	content:none;
}

#footer-widgets .footer-widget #menu-pied-de-page li a {
	color: #6d6e70!important;
}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.mega-toggle-on > a.mega-menu-link {
border-bottom: 4px solid #fff;
}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link:focus {
border-bottom-color: #E6352B;
}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column.professionnels {border-left:2px solid #E6352B;}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column.professionnels a {background-color:#E6352B; color:#FFF !important; text-align:center; padding:15px 10%;display:block; float:none; clear:both; margin-top: 5px; font-size:14px !important; border:1px solid #E6352B !important;}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column.professionnels a:hover {background-color:#FFF; color:#E6352B !important;}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-megamenu > ul.mega-sub-menu .textwidget {font-weight:300;}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu .mega-sub-menu a {font-weight:300; color:#000;}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu .mega-sub-menu a.hover, #mega-menu-wrap-primary-menu #mega-menu-primary-menu .mega-sub-menu a.focus {font-weight:300; color:#000;}
#mega-menu-wrap-primary-menu .bloc-menu {border-top:1px dotted rgb(221, 221, 221); margin-top:15px;padding-top:15px;}

article ul li {list-style-type: none; margin-bottom: 1rem; margin-left:10px;}
article ul li:before {content: "\2022"; color: #E6352B; position: relative; left:-10px;}

/* blog square 4 per row */
.ds-blog-square a img {
    width: 100%;
    object-fit: cover;
}

.ds-blog-square .post-content {
    display: none;
}

.ds-blog-square .et_pb_image_container {
    margin: -19px -19px -29px;
}

.ds-blog-square h2 {
    margin: 0;
    padding: 0;
	position:unset;
}

.ds-blog-square .et_pb_post {
    position: relative;
    padding-bottom: 0;
    border: none;
}

.ds-blog-square .category-title {
    position: absolute;
    top: 0;
    left: 0;
    padding: 0px 10px;
    margin: 20px 30px;
    color: #fff;
	border:1px #FFF solid;
    text-align: left;
}

.ds-blog-square .category-title a {
    color: #fff;
}

.ds-blog-square .post-meta {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 0px;
    margin: 5px 30px;
    color: #fff;
    text-align: left;
}

.ds-blog-square .post-meta .published {
	font-size: 13px !important;
	font-weight:600 !important;
}

.ds-blog-square h2 {
    font-size:18px !important;
}

.ds-blog-square h2 a {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    padding: 30px;
    margin: 0;
    background: rgba(0, 0, 0, .2);
    color: #fff;
	font-weight:600;
    text-align: left;
    display: flex !important;
    flex-direction: column;
    justify-content: center;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
	line-height:normal;
}

.ds-blog-square h2 a:hover {
    background: rgba(0, 0, 0, .5);
}

.ds-blog-square h2:after {
    display:none;
}

body #main-content .ds-blog-square article {
    border-top:0;
}

article#post-2600 .entry-content {padding:50px 0px;} 

@media only screen and ( min-width: 981px ) {
.et_pb_column_4_4 .et_pb_blog_grid .et_pb_salvattore_content[data-columns]::before { content: '4 .column.size-1of4' !important;
}
.et_pb_column_4_4 .column.size-1of4 {
width:25% !important;
margin-right:0;
}
.et_pb_column_4_4 .ds-blog-four-column.et_pb_blog_grid[data-columns]::before {
content: '4 .column.size-1of4';
}
.ds-blog-four-column.et_pb_blog_grid .column.size-1of4 {
margin-right: 0%;
padding-bottom: 30;
width: 25%;
}
.et_pb_blog_grid .column.size-1of4:last-child {
margin-right: 0;
}
}

.ds-blog-four-column .et_pb_post {
    margin-bottom: 0;
}

.ds-blog-four-column .ds-blog-square a img {
    height: 33vh !important;
	min-height: 300px;
}

@media only screen and (max-width: 1440px) {
    .ds-blog-four-column .ds-blog-square a img {
        height: 28vh !important; 
    }
}

@media only screen and (max-width: 1280px) {
    .ds-blog-four-column .ds-blog-square a img {
        height: 25vh !important;
    }
}

@media only screen and (max-width: 768px) {
    .ds-blog-four-column .ds-blog-square a img {
        height: 28vh !important;
    }
}

@media only screen and (max-width: 480px) {
    .ds-blog-four-column .ds-blog-square a img {
        height: 40vh !important; 
    }
}

.et_pb_blog_grid .column.size-1of4:nth-of-type(1) {margin-top:2rem;}
.et_pb_blog_grid .column.size-1of4:nth-of-type(2) {margin-top:5rem;}
.et_pb_blog_grid .column.size-1of4:nth-of-type(3) {margin-top:0rem;}
.et_pb_blog_grid .column.size-1of4:nth-of-type(4) {margin-top:7rem;}

.et_pb_blog_grid .column.size-1of4:nth-of-type(1) article {background-color:#1E2967 !important;}
.et_pb_blog_grid .column.size-1of4:nth-of-type(2) article {background-color:#c3c0bd !important;}
.et_pb_blog_grid .column.size-1of4:nth-of-type(3) article {background-color:#E6352B !important;}
.et_pb_blog_grid .column.size-1of4:nth-of-type(4) article {background-color:#FFAC11 !important;}
.et_pb_blog_grid .column.size-1of4:nth-of-type(5) article {background-color:#FFAC11 !important;}
.et_pb_blog_grid .column.size-1of4:nth-of-type(6) article {background-color:#E6352B !important;}
.et_pb_blog_grid .column.size-1of4:nth-of-type(7) article {background-color:#c3c0bd !important;}
.et_pb_blog_grid .column.size-1of4:nth-of-type(8) article {background-color:#1E2967 !important;}

.et_pb_blog_grid .et_pb_post {
    border: none;
}

/* Blog Presse */
#presse .et_pb_blog_grid .column.size-1of4:nth-of-type(1) article {background-color:#1E2967 !important;}
#presse .et_pb_blog_grid .column.size-1of4:nth-of-type(2) article {background-color:#FFAC11 !important;}
#presse .et_pb_blog_grid .column.size-1of4:nth-of-type(3) article {background-color:#E6352B !important;}
#presse .et_pb_blog_grid .column.size-1of4:nth-of-type(4) article {background-color:#FFFFFF !important;border: 1px solid #CCC;border-top: 5px solid #E6352B;}
#presse .et_pb_blog_grid h2 a {font-size:1.75rem !important; line-height:1rem !important; font-weight:700 !important;}
#presse .et_pb_blog_grid .column.size-1of4 .ds-blog-square h2.entry-title a,
#presse .et_pb_blog_grid .column.size-1of4 .ds-blog-square .post-meta .published,
#presse .et_pb_blog_grid .column.size-1of4 .ds-blog-square .category-title a {color:#FFF !important;}

#presse .et_pb_blog_grid .column.size-1of4:nth-of-type(4) h2.entry-title a,
#presse .et_pb_blog_grid .column.size-1of4:nth-of-type(4) .post-meta .published,
#presse .et_pb_blog_grid .column.size-1of4:nth-of-type(4) .post-content p,
#presse .et_pb_blog_grid .column.size-1of4:nth-of-type(4) .category-title a {color:#000 !important;}

/* CSS Recherche */
#umrs-adresse {background-color: #eae8e5;}

/* CSS DU */
body.page.cycle3 #main-content .entry-content {padding: 0;}
body.page.cycle3 #main-content .entry-content .et_pb_row.et_pb_row_fullwidth {width: 100%!important;max-width:100%!important;}
.et_pb_section.du-container {padding:0;}
.et_pb_section.du-container .et_pb_row {margin:0; padding:0}
.du-intro {padding: 2%;margin: 0; width:100%;/*background-color: #ffb700;*/}
.category-capacites .du-intro {background-color: #c7beff;}
.category-diplome-interuniversitaire .du-intro {background-color: #bce4be;}
.category-diplome-universitaire .du-intro {background-color: #80c8ff;}
.category-formations-qualifiantes .du-intro {background-color: #feb39c;}
.du-content-row {margin: 0; width:100%;display: flex;}
.du-content-row .et_pb_column {display: flex;flex-direction: column;}
.du-content-row .et_pb_column_2  {
background: #c3c0bd; /* Old browsers */
background: -moz-linear-gradient(-45deg, #c3c0bd 0%, #eae8e5 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, #c3c0bd 0%,#eae8e5 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, #c3c0bd 0%,#eae8e5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c3c0bd', endColorstr='#eae8e5',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */}
.du-content, .du-sidebar, .du-intro .et_pb_module.et_pb_text {padding: 20px;}
.du-content div, .du-sidebar div {margin: 0px 0px 20px 0px!important;}
.du-intro h2 {margin-bottom: 10px!important;}
.printomatic, .printfriendly {float: right;border-radius:50%; width:50px; height:50px;background-color:#1E2967;background-position: center;z-index:99; text-align:center;}
@media print {
	body {font-size:10px; width:100%;}
	.du-content-row {margin: 0; padding:0; width:100%;display: flex;}
	.du-intro {width: 100%;}
	.du-content {width: 60%;}
	.du-content .et_pb_module.et_pb_text {width: 100%;}
	.du-sidebar {width: 40%;} 
	.du-intro {background-color: #ffb700;-webkit-print-color-adjust: exact !important;}
	.category-capacites .du-intro {background-color: #c7beff;}
	.category-diplome-interuniversitaire .du-intro {background-color: #bce4be;}
	.category-diplome-universitaire .du-intro {background-color: #80c8ff;}
	.category-formations-qualifiantes .du-intro {background-color: #feb39c;}
	.du-intro h2 {margin-bottom: 10px!important;}
	.du-content-row .et_pb_column_2 {background-color: #eae8e5 !important;-webkit-print-color-adjust: exact !important;}
	
	/*** MEDIA QUERIES FOR PRINT ***/
	.et_pb_toggle_close .et_pb_toggle_content {display: block;}
	.et_pb_toggle_open .et_pb_toggle_title:before {
		display: block !important;
		content: "\e04f";
	}
}
/* CSS Attachments */
#attachments-list {margin:30px auto;}
#attachments-list .post-attachments li.post-attachment {background-color:#FFF; padding:20px 10px 20px 130px; width:48%; display:inline-block; margin-bottom: 20px;min-height:120px;}
#attachments-list .post-attachments li.post-attachment:nth-child(2n) {float:right}
#attachments-list .post-attachment {background: url(img/document-joint.png) no-repeat left top;}
#attachments-list .post-attachment.mime-application-pdf {background: url(img/document-pdf.png) no-repeat left top;}
#attachments-list .post-attachment.mime-application-msword, .post-attachment.mime-application-vnd-openxmlformats-officedocument-wordprocessingml-document {background: url(img/document-doc.png) no-repeat left top;}
#attachments-list .post-attachment.mime-application-msexcel {background: url(img/document-xls.png) no-repeat left top;}
#attachments-list .post-attachment.mime-application-zip {background: url(img/document-zip.png) no-repeat left top;}

/* CSS Children */
#children-pages {margin:30px auto; padding:20px !important;}
#children-pages ul {background-color:#FFF; padding:20px; margin:20px 10px 20px 20px; display:block;}
#children-pages ul:before {background-color:#1E2967; content: ""; position: absolute; height: 100%; left: 0; width: 25%; top: 0; z-index:-1;}
#children-pages ul li:before {content: "\3d";font-family: 'ETmodules'; margin-right:10px; font-size:16px;}

/*CSS Form */
#module_recherche {margin-bottom:20px;}
#module_recherche h2 {text-align:center; font-weight: 600 !important;font-size:1.5em !important}
#module_recherche h2:after {content:"";background-color:transparent;}
#module_recherche li.sf-field-tag {width:50%;display:inline-block;}
#module_recherche li.sf-field-category {width:50%;display:inline-block;}
#module_recherche li.sf-field-search {width:100%;}
#module_recherche li.sf-field-search  label {display:block;}
#module_recherche li.sf-field-search input[type=text] {font-size:unset; padding:5px; width:100%;}
#module_recherche li.sf-field-submit {width:100%;text-align:center;height: 0; margin-top: 20px; padding: 0;}
#module_recherche li.sf-field-submit [type="submit"] {background: url(img/search.png) no-repeat center center #FFF; border-radius:50%; width:70px; height:70px;text-align: left;white-space: nowrap; overflow: hidden; text-indent: -9999px;border:0;cursor: pointer;}

#module_recherche ul li:before {content: "";}

#module_recherche {background-color: #1f58af; max-width: 90%; color: #ffffff!important; margin-bottom: 20px; padding: 30px; }
#module_recherche h2 {text-align:center; font-weight: 600 !important; color:#FFF;}
#module_recherche h2:after {content:"";background-color:transparent;}
#module_recherche li.select {width:47%;display:inline-block;}
#module_recherche li.search {width:100%;}
#module_recherche li.search input[type=text] {font-size:unset; padding:5px; width:100%;}
#module_recherche li.submit {width:100%;text-align:center;height: 0; margin-top: 20px; padding: 0;}
#module_recherche li.submit [type="submit"] {background: url(img/search.png) no-repeat center center #FFF; border-radius:50%; width:70px; height:70px;text-align: left;white-space: nowrap; overflow: hidden; text-indent: -9999px;border:0;cursor: pointer;}

.styled-select {width: 90%; height: 34px; overflow: hidden; background: url(img/select_arrow.png) no-repeat right #FFF; border: 1px solid #ccc;}
.styled-select.themes {width: 100%;}
.styled-select select {background: transparent; width: 100%; height: 34px; padding: 5px; font-size: 16px; line-height: 1; border: 0; border-radius: 0; -webkit-appearance: none;}
.styled-select select option {width: 100%;}

/* SEARCH RESULTS FORMATIONS */
.results .result-item {padding-top: 2rem;margin-top: 2rem;border-top: solid thin #9099A3;}
.results .result-item:first-child {padding: 0;margin: 0;border: none;}
.results .result-item h2 {margin-bottom: 1rem;padding-top: 1rem;}
.results .result-item h2 a {color:#E6352B;}
.results .result-item h2 a:after {background: #000;}

/* SEARCH RESULTS */


/* RESUME BU */
.bu-resume {background-color:#FFF; padding:40px;}

/* INSCRIPTION */
.inscription-du .et_pb_row {padding:0;}
.inscription-du .et_pb_row .et_pb_module {padding:20px;}
.inscription-du .et_pb_row .et_pb_module ul {padding:0;}
.inscription-du .et_pb_row .et_pb_module ul li:before {content: ">";}

.etape1, .etape2, .etape3, .etape4 {padding-left: 150px !important; padding-top: 0 !important;}
.etape1 {background: url(img/etape-1.gif) no-repeat top left #FFF;}
.etape2 {background: url(img/etape-2.gif) no-repeat top left #FFF;}
.etape3 {background: url(img/etape-3.gif) no-repeat top left #FFF;}
.etape4 {background: url(img/etape-4.gif) no-repeat top left #FFF;}
.etape-finale {background: url(img/etape-4-fin.gif) no-repeat top left #FFF; min-height:50px;}
.etape2-finale {background: url(img/etape-2-fin.gif) no-repeat top left #FFF; min-height:50px;}
.etape3-finale {background: url(img/etape-3-fin.gif) no-repeat top left #FFF; min-height:50px;}

.inscription-du-fi {border-top:20px solid #5EAECE;}
.inscription-du-fi.suite {background: url(img/fleche-fi.png) no-repeat top center; border:0; padding-top:50px !important;}
.inscription-du-fci {border-top:20px solid #A70019;}
.inscription-du-fci.suite {background: url(img/fleche-fci.png) no-repeat top center; border:0; padding-top:50px !important;}
.inscription-du-fce {border-top:20px solid #FFAC11;}
.inscription-du-fce.suite {background: url(img/fleche-fce.png) no-repeat top center; border:0; padding-top:50px !important;}
.inscription-du-fa {border-top:20px solid #c3c0bd;}
.inscription-du-fa.suite {background: url(img/fleche-fa.png) no-repeat top center; border:0; padding-top:50px !important;}

/* CATALOGUE */
.entry-content #catalogue ul {padding:0;}
article .entry-content #catalogue ul li {margin-left:0;}
article .entry-content #catalogue ul li li {margin: 7px 0px;line-height: normal;}
#catalogue ul li:before {content:none;}
#catalogue ul li span.thematique-catalogue {background:#1E2967; color:#FFF;display:block; padding:5px;}

/* PRESSE */
.presse_entry {padding: 10px 0px; border-bottom: 1px solid #CCC;}
.presse_entry a {font-weight:700;}
.presse_nav {background-color: #EEE; text-align:right;}
